package com.yxproject.start.mapper;

import com.yxproject.start.entity.CardBodyEntity;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * Created by liuxinben on 2018/11/6.10:26
 */

@Mapper
public interface CardBodyMapper {
    public List <CardBodyEntity> insertCardBody(String cardBodyId);
    public  int updateCardBodyInfo(CardBodyEntity cardBodyEntity);

}